@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700');
body {
	font-family: 'Source Sans Pro', Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: #12100e /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: #12100e /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #12100e /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Lora', Arial, sans-serif /*{headers-font-family}*/;
	color: #333333 /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.logo {
	max-width:100%;
}
#recent_sales_ticker {
    /*display: none;*/
    background: #FFF;
    padding: 10px;
    width: 320px;
    border-radius: 5px;
    position: fixed;
    bottom: 40px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.50);
    font-size: 12px;
}
.btn-group.open .dropdown-toggle {
	box-shadow: none;
}
.form-control:focus, .btn:active, .btn.active {
	box-shadow: none;
}
.form-control:focus {
    border-color: #333;
}
.wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus {
    text-decoration: underline;
    background: none;
    color: #fff;
}
.navbar-right > li > a:hover, .navbar-right > li > a:focus {
    text-decoration: none;
    background: none;
}
.nactivity {
	display: none;
}
#n_home h2.home-title,
#n_product h3.home-title {
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 10px;
    font-size: 20px;
    /* border-bottom: 1px solid #493325; */
    font-weight: 700;
}
.alternate-bg {
	background: #e9e6e4;
}
/*header*/
.utility .social li a {
    padding-left: 0;
    padding-right: 10px;
}
.utility .nav > li > a:hover,
.utility .nav > li > a:focus {
    background-color: transparent;
}
.utility .dropdown-menu {
    z-index: 100000;
}
.utility .dropdown-hover .dropdown-menu {
    padding: 10px 0;
}
.topbar--Wrap .utility > li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
	color: #e9e6e4;
    margin-top: 24px;
    font-size: 4px;
}
.topbar--Wrap .utility > li > a:hover,
.topbar--Wrap .utility > li > a:focus,
.navbar-right > li > a:hover,
.navbar-right > li > a:focus {
	text-decoration: underline;
    background-color: transparent;
}
.topbar--Wrap .utility li:first-child:before,
.topbar--Wrap .social li:before {
    content: none;
}
.topbar--Wrap .social .fa {
	font-size: 18px;
    color: #12100e;
}
.wrapper-header {
	margin-bottom: 20px;
    background: #fff;
    transition: padding 0.3s;
    transition: margin 0.2s;
}
.wrapper-header .phone-intro {
	margin: 0;
	color: #12100e;
	font-size: 15px;
}
.wrapper-header .phone,
.wrapper-header .phone a {
	font-size: 26px;
	font-weight: bold;
	color: #493325;
}
@media (max-width: 1199px) {
    .wrapper-header .phone-intro {
        font-size: 12px;
    }
    .wrapper-header .phone, .wrapper-header .phone a {
        font-size: 21px;
    }
}
/*search*/
.header-search {
    margin-top: 5px;
	border: 1px solid #e9e6e4;
	/*border-radius: 5px;*/
}
.header-search .btn-default {
	color: #12100e;
	background: transparent;
    border: none;
}
.header-search .form-control {
	height: 40px;
    border: none;
    box-shadow: none;
}
#header-cart {
    margin-top: 5px;
}
#header-cart .btn .caret {
    margin-left: 10px;
}
#header-cart .dropdown-toggle {
    padding: 10px 20px;
}
.wrapper-header-usp {
	margin-bottom: 20px;
	padding: 14px 0;
	font-family: 'Lora', Arial, serif;
	font-size: 14px;
	color: #fff;
	background: #292522;
	text-transform: uppercase;
}
#n_home .wrapper-header-usp {
	margin-bottom: 0;
}
.wrapper-header-usp .fa {
	color: #ae9246;
}
/*main banner carousel*/
#homepageCarousel .carousel-caption {
	bottom: 40%;
    width: 21%;
    padding: 30px 50px;
    text-align: left;
    left: 19%;
    background: rgba(255,255,255,0.8);
}
#homepageCarousel .carousel-caption h3, .carousel-caption .h3 {
    font-size: 44px;
    font-family: 'Lora', Arial, serif;
    color: #493325;
    /*text-transform: uppercase;*/
    text-shadow: none;
}
#homepageCarousel .carousel-caption p {
    margin-bottom: 25px;
	font-size: 15px;
	color: #12100e;
    text-shadow: none;
}
#homepageCarousel .carousel-caption .btn {
	font-size: 15px;
    text-transform: uppercase;
}
@media (max-width: 1740px) {
    #homepageCarousel .carousel-caption {
        width: 30%;
        bottom: 30%;
    }
}
@media (max-width: 1440px) {
    #homepageCarousel .carousel-caption {
        bottom: 15%;
    }
}
@media (max-width: 1240px) {
    #homepageCarousel .carousel-caption {
        width: 40%;
        bottom: 20%;
    }
    #homepageCarousel .carousel-caption h3, .carousel-caption .h3 {
        font-size: 20px;
    }
    #homepageCarousel .carousel-caption p {
        font-size: 12px;
    }
}
@media (max-width: 895px) {
    #homepageCarousel .carousel-caption {
        bottom: 15%;
    }
}
.wrapper-product-tabs {
	position: relative;
    padding: 45px 0;
}
/*#n_home .wrapper-product-tabs .tab-pane {
      padding: 0 68px;
}*/
#n_home .wrapper-product-tabs .nav-tabs {
  border-bottom: 0;
  text-align: left;
}
#n_home .wrapper-product-tabs .nav-tabs > li {
  display: inline-block;
  float: none;
  width: 16%;
  transition: transform 0.2s;
  margin-left: 20px;
}
#n_home .wrapper-product-tabs li.active a {
  transform: scale(1.1);
  background: none;
}
#n_home .wrapper-product-tabs .nav-tabs > li a {
	border: 0;
    padding: 0;
	font-size: 20px;
	color: #ccc;
	/*text-transform: uppercase;*/
	text-align: center;
    letter-spacing: 1px;
}
#n_home .wrapper-product-tabs .nav-tabs > li:before {
	content: "\f111";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	float: left;
	color: #e9e6e4;
	margin-right: 20px;
	margin-top: 9px;
	font-size: 10px;
}
#n_home .wrapper-product-tabs .nav-tabs > li:first-child:before {
    content: none;
}
#n_home .wrapper-product-tabs .nav-tabs > li a,
#n_home .wrapper-product-tabs .nav-tabs > li a.active {
	font-family: 'Lora', Arial, serif;
	border: 0;
	font-size: 20px;
	/*font-weight: bold;*/
	color: #bcbcbc;
	/*text-transform: uppercase;*/
	text-align: left;
	letter-spacing: 0;
	font-weight: 700;
}
#n_home .wrapper-product-tabs .nav-tabs > li.active a {
	    display: inline-block;
	    /* border-bottom: 1px solid #493325; */
	    color: #493325;
}
/*most popular section*/
.popular-product {
	padding: 45px 0;
}
.savings-container {
    left: 0;
    margin: 5px;
    font-family: 'Lora', Arial, serif;
    color: #fff;
}
.savings-container .label-danger,
.thumb_list .label-danger,
.main-image .savings-container .label-danger {
    background: #493325;
    right: auto;
    height: 45px;
    width: 45px;
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    white-space: normal;
    line-height: 1.2;
    font-size: 11px;
    font-weight: bold;
    padding-top: 8px;
}
.savings-container .label-danger,
.thumb_list .label-danger{
    height: 35px;
    width: 35px;
    font-size: 9px;
}
.thumb_list .label-danger {
    left: 0;
    top: 0;
}
.thumbnail .top-seller-badge,
.thumb_list .top-seller-badge,
.main-image .top-seller-badge {
    right: auto;
    height: 45px;
    width: 45px;
    display: inline-block;
    border-radius: 100%;
    text-align: center;
    white-space: normal;
    line-height: 1.2;
    font-size: 11px;
    font-weight: bold;
    padding-top: 8px;
    background: #899e8b;
    color: #fff;
}
.thumbnail .top-seller-badge,
.thumb_list .top-seller-badge{
    height: 35px;
    width: 35px;
    font-size: 9px;
}
.thumb_list .top-seller-badge {
    left: 0;
}
.main-image .savings-container {
    text-align: left;
}
/*brands*/
.brands-wrapper {
	padding: 45px 0;
}
.view-all {
	margin-top: 15px;
    display: inline-block;
	font-size: 14px;
	color: #583f21;
}
.view-all-positioned {
	position: absolute;
    top: 0;
    right: 2%;
}
.wrapper-thumbnail .thumbnail {
	background: #fff;
	border: none;
}
.wrapper-thumbnail .caption h3, .thumb_list h3 a {
	font-size: 14px;
	color: #493325;
    /* height: 3em; */
}
.wrapper-thumbnail .thumbnail .caption {
	text-align: center;
}
.wrapper-thumbnail .caption .price,
.price.lead {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 18px;
	color: #12100e;
}
.wrapper-thumbnail .price strike {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 19px;
    color: #493325;
}
/*testimonials*/
.testimonials-wrapper {
	padding: 45px 0;
}
.testimonials-wrapper .testimonail-thumbs {
	padding: 30px 20px;
	background: #fff;
	color: #493325;
}
.testimonials-wrapper .testimonail-thumbs p {
	font-family: 'Lora', Arial, serif;
	font-size: 14px;
	font-style: italic;
}
.testimonials-wrapper .testimonail-thumbs h5 {
    margin-top: 25px;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #12100e;
	text-align: center;
}
.testimonials-wrapper .testimonail-thumbs h5 .fa {
	color: #bfbfbf;
}
/*testimonials*/
.our-blog {
	padding: 45px 0;
}
.our-blog h4 {
	margin-top: 20px;
}
.our-blog p,
.our-blog .btn {
	font-family: 'Lora', Arial, serif;
	font-size: 14px;
}
.our-blog .btn {
    display: inline-block;
    text-decoration: underline;
}
.our-blog h4 a {
	font-size: 16px;
	font-family: 'Lora', Arial, serif;
    font-weight: bold;
}
.our-blog .content-thumbnail {
	text-align: center;
}
/*footer*/
.contact-footer {
    margin-top: 60px;
	padding: 35px 0;
	background: url(../img/bg.jpg) repeat;
	background-size: contain;
	text-align: center;
}
.contact-footer h3,
.contact-footer li a {
	color: #fff;
}
.contact-footer h3 {
    margin-bottom: 25px;
	font-size: 22px;
}
.contact-footer li {
	font-size: 35px;
}
.contact-footer .btn-info {
	font-size: 15px;
}
.contact-footer .newsletter {
    width: 70%;
}
.contact-footer .form-control {
    padding: 10px 5px 11px 20px;
    height: auto;
    border: none;
}
.contact-footer .list-social {
    margin-bottom: 0;
}
.contact-footer .list-social a:hover {
    color: #899e8b;
}
.footer-contact-map a {
    width: 100%;
    height: 200px;
    float: left;
    text-indent: -9999px;
}
@media (max-width: 1199px) {
    .contact-footer .newsletter {
        width: 100%;
    }
    .testimonials-wrapper .testimonail-thumbs p {
        font-size: 12px;
    }
}
@media (max-width: 991px) {
    .testimonials-wrapper .testimonail-thumbs p {
        font-size: 11px;
    }
    .testimonials-wrapper .testimonail-thumbs h5 {
        margin-top: 55px;
    }
}
@media (max-width: 767px) {
    .testimonials-wrapper .testimonail-thumbs p {
        font-size: 15px;
    }
    .testimonials-wrapper .testimonail-thumbs h5 {
        margin-top: 0;
    }
}
.wrapper-footer {
	padding: 40px 0 20px 0;
	background: url(../img/footer-clock.png) #292522 no-repeat bottom left;
}
.wrapper-footer h4 {
    font-size: 18px;
    font-family: 'Lora', Arial, serif;
    color: #fff;
}
.wrapper-footer .nav-pills > li,
.wrapper-footer .nav-pills > li > a {
    font-size: 14px;
    color: #fff;
}
.wrapper-footer .nav-pills > li > a {
	padding: 5px 15px;
}
.wrapper-footer address {
    margin-top: 45px;
}
.wrapper-footer address,
.wrapper-footer address a {
	font-size: 12px;
    color: #fff;
    text-align: center;
}
.wrapper-footer .small a:hover {
	font-size: 12px;
}
@media (max-width: 767px) {
	.wrapper-footer h4 {
	    margin-top: 40px;
	}
	.wrapper-footer {
	    padding: 20px 0;
	}
	.wrapper-footer address {
	    text-align: center;
	}
}
/*contact us page*/
.breadcrumb {
    padding: 8px 0;
    background: transparent;
    margin-bottom: 10px;
}
#main-content .page-header {
    margin-bottom: 0;
    font-size: 25px;
    border-bottom: 0px solid #493325;
    display: inline-block;
    font-weight: 700;
}
.contact-info h2 {
    margin-bottom: 25px;
    font-size: 22px;
}
.contact-info strong {
    font-size: 14px;
    color: #493325;
}
.enquiry-form {
    padding: 20px;
    background: #e9e6e4;
}
.enquiry-form h3 {
    color: #493325;
}
.enquiry-form label {
    color: #493325;
    font-weight: normal;
}
.enquiry-form small {
    margin-bottom: 20px;
    display: inline-block;
}
.enquiry-form .btn {
    margin-top: 10px;
    padding: 10px 20px;
}
.enquiry-form span.ast {
    color: #a94442;
}
.enquiry-form .form-control {
    border: none;
    box-shadow: none;
}
.contact-info .footer-contact-map a {
    height: 360px;
}
/*MEGA Dropdown */
.wrapper-nav {
	font-family: 'Lora', Arial, serif;
	font-size: 16px;
	font-weight: bold;
    background: url(../img/bg.jpg) repeat top;
	/*background-size: contain;*/
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default {
	margin: -1px;
    background-color: transparent;
    border-color: transparent;
}
/*.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding-bottom: 11px;
}*/
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:focus > a {
	/*background: #f7941d;*/
	color: #9eb2a0;
	/*border-bottom: 4px solid #e1501e;*/
}
@media (max-width: 1199px) {
    .navbar-nav > li > a {
            font-size: 12px;
    }
}
@media (max-width: 991px) {
    .wrapper-header-usp {
        font-size: 11px;
    }
}
@media (max-width: 767px) {
    .navbar-nav > li > a {
        font-size: 16px;
    }
}
.megadrop .nxt_lvl{
	margin: 0px;
}
.megadrop img {
	max-width: 100%;
}
.megadrop .nxt_lvl{
	margin: 0px;
}
.megadrop a:hover {
    text-decoration: none;
}
.nxt_lvl li a  {
    display: block;
/* 	background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: left;*/
    text-decoration: none;
    padding-top: 5px;
    color: #000;
    font-size: 15px;
	text-transform: capitalize;
	font-weight: normal;
}
.nxt_lvl li i  {
   color: red;
}
.dropdown-hover .dropdown-menu ul {
	padding: 10px;
    margin: 0;
    list-style: none;
    float: left;
    padding-left: 0;
    padding-right: 0;
	width: 100%;
}
/*.dropdown-hover .dropdown-menu ul li {
	display: inline-block;
	width: 25%;
    margin-bottom: 20px;
    margin-left: 15px;
}*/
.dropdown-hover .dropdown-menu ul li {
    width: 25%;
	height: 85px;
    margin-bottom: 20px;
    padding-left: 15px;
    float: left;
    border: 1px solid #fff;
}
.dropdown-hover .dropdown-menu .megadrop a {
    display: inline-block;
}
.dropdown-hover .dropdown-menu ul li:hover {
    border: 1px solid #e9e6e4;
}
.navbar-nav > li > .dropdown-menu-right {
	padding-left: 0;
}
#shop {
	position: static;
}
#shop > .dropdown-menu {
    left: 12px;
    width: 100%;
    margin-top: -2px;
    padding: 20px;
    overflow: auto;
}
#shop .column {
	    width: 33.33%;
    padding: 10px;
    margin: 0;
    list-style: none;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
}
.dropdown-menu-horizontal li a, .dropdown-menu .dropdown-hover .dropdown-toggle {
    display: block;
    /*background-color: #EEEEEE;
*/    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: left;
    text-decoration: none;
    padding: 5px 13px 6px 21px;
    color: #000;
    font-size: 15px;
	text-transform: capitalize;
	font-weight: normal;
}
.dropdown-menu .dropdown-hover .dropdown-toggle  {
    font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
}
.dropdown-menu  {
	padding-left: 10px;
	background-color: #f1f1f1;
    right: 0;
    left: auto;
}
.dropdown-hover .dropdown-menu {
	background-color: #fff;
	border-top: 1px solid #ccc;
	/*box-shadow: none;*/
    padding-left: 0;
}
 #mob-menu .dropdown-menu-horizontal{
	padding: 0;
	border-top: none;
	box-shadow: none;
}
#mob-menu .dropdown-menu-horizontal li a{
	padding: 8px 0;
	display: inline-block;
	color: #fff;
	font-size: 13px;
}
.dropdown-menu img {
	/*max-width: 23%;*/
	/*margin: 10px;*/
	/*border: 1px solid #ccc;*/
	max-width: 100px;
	/*height: 60px;*/
}
.dropdown-menu h1 {
	font-size: 22px;
}
.dropdown-menu hr {
	margin-top: 10px;
	margin-bottom: 10px;
}
.megadrop .caption {
    display: inline-block;
    margin-left: 15px;
}
.megadrop .caption a {
	font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #12100e;
}
@media (max-width: 1199px) {
	.dropdown-hover .dropdown-menu ul li {
		display: inline-block;
		width: 33%;
		margin-bottom: 15px;
		height: 68px;
	}
	#shop > .dropdown-menu {
    padding: 15px 20px 0px;
}
	.dropdown-menu img {
		max-width: 65px;
		height: auto;
	}
}
@media (max-width: 767px) {
	#mob-menu {
        list-style:none;
    }
    .navbar-default #mob-menu.navbar-nav > li > a:hover {
        background: none;
        color: #c7de2c ;
    }
    .navbar-default #mob-menu.navbar-nav > li > a {
        padding: 8px 13px;
    }
    #mob-menu ul {
      list-style: none;
    }
    #mob-menu .collapse-menu{
        padding: 0;
        padding: 0 15px 13px;
    }
    #mob-menu .collapse-menu li a{
        padding: 8px 0;
        display: inline-block;
        color: #333;
        font-size: 13px;
    }
	  #mob-menu .collapse-menu{
        padding: 0;
        padding: 0 30px 0px;
		margin: 0px;
    }
    #mob-menu .dropdown-menu-horizontal{
        padding: 0;
        padding: 0 15px 13px;
        border-top: none;
         box-shadow: none;
    }
    #mob-menu .dropdown-menu-horizontal li a{
        padding: 8px;
        display: inline-block;
        color: #333;
        font-size: 13px;
    }
    #mob-menu .mob-drop:after{
        content: "\f106";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #333;
        width: 10px;
    }
    #mob-menu .mob-drop.collapsed{
        color: #333;
    }
    #mob-menu .mob-drop.collapsed:after {
        content: "\f107";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        float: right;
        color: #333;
    }
    #mob-menu .collapse-menu li.open > a,
    #mob-menu .collapse-menu li.open > a:hover,
    #mob-menu .collapse-menu li.open > a:focus {
        color: #333;
        background: none;
    }
	.dropdown-hover .dropdown-menu ul li {
	    display: inline-block;
	    width: 95%;
	    margin-bottom: 20px;
	    margin-left: 15px;
	}
	.megadrop .caption {
	    display: block;
	    margin-left: 0;
	}
    #shop a {
        display: inline-block;
        width: 100%;
    }
    #shop .megadrop a {
        width: 20%;
        float: left;
    }
	#shop .megadrop .caption a {
        margin-top: 20px;
        width: 80%;
        float: left;
	}
}
/*category page*/
#collapslizzle {
	margin-bottom: 20px;
}
/* Custom Collapse Description */
.collapslizzle-content {
	height: 65px;
	overflow: hidden;
	position: relative;
}
.collapslizzle-content.active {
	height: 100%;
}
.collapslizzle-btn{
	margin-top: 10px;
	display: block;
	cursor: pointer;
	color: #899e8b;
}
.row.subcategories > div:nth-child(6n+1) {
   clear: left;
}
@media (max-width: 991px) {
	.row.subcategories > div:nth-child(6n+1) {
	   clear: none;
	}
	.row.subcategories > div:nth-child(4n+1) {
	    clear: left;
	}
}
@media (max-width: 767px) {
	.row.subcategories > div:nth-child(4n+1) {
	   clear: none;
	}
	.row.subcategories > div:nth-child(3n+1) {
	    clear: left;
	}
}
.page-header {
	border-bottom: none;
}
/*fixed header*/
body {
    padding-top: 188px;
}
body#n_home {
    padding-top: 188px;
}
.wrapper-fixed-header {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    backface-visibility: hidden;
    background: #fff;
}
.sticky-header .topbar--Wrap,
.sticky-header .phone-main,
.fixed-header-utility-links {
    display: none;
}
.sticky-header .fixed-header-utility-links {
    display: block;
}
.sticky-header .fixed-header-utility-links li a {
    font-family: 'Lora', Arial, sans-serif;
    font-weight: bold;
    color: #493325;
}
.sticky-header .wrapper-header {
    margin: 0;
}
.sticky-header span.visible-inline-lg,
.sticky-header span.caret {
    display: none !important;
}
@media(max-width:1199px) {
    body#n_home {
        padding-top: 178px;
    }
}
@media(max-width:991px) {
    body#n_home {
        padding-top: 195px;
    }
    .sticky-header .fixed-header-utility-links li a {
        padding: 15px 8px;
    }
    .sticky-header .wrapper-header .logo {
        max-width: 85%;
    }
    .navbar-default .navbar-nav > li > a {
    	padding: 15px 5px;
    	font-size: 11.5px;
    	font-weight: 400;
    }
}
@media(max-width:767px) {
    .sticky-header .fixed-header-utility-links li a {
        display: none;
    }
    .wrapper-fixed-header {
        position: static;
    }
    .wrapper-navigation.sticky-menu {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 100;
    }
    body,
    body#n_home {
        padding-top: 0;
    }
    .fixed-search {
        margin-bottom: 20px;
    }
    .visible-xs.navbar-nav.navbar-category {
        max-height: 400px;
        overflow: scroll;
    }
}
@media (min-width: 768px) {
    .sticky-header .wrapper-header {
        padding-top: 10px;
    }
    .sticky-header .header-search,
    .sticky-header  #header-cart {
        margin-top: 0;
    }
    .sticky-header .wrapper-header .logo {
        max-width: 60%;
    }
    .sticky-header .wrapper-header-usp {
        padding: 5px 0;
    }
    /*.sticky-header .navbar-default .navbar-nav > li > a {
        padding: 10px;
    }*/
}
/*homepage mobile*/
.phone-mobile p {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
}
@media(max-width:1199px) {
    #n_home .wrapper-product-tabs .nav-tabs > li a, #n_home .wrapper-product-tabs .nav-tabs > li a.active {
        font-size: 24px;
    }
    .view-all {
        margin-top: 5px;
    }
}
@media(max-width:991px) {
    #n_home .wrapper-product-tabs .nav-tabs > li a, #n_home .wrapper-product-tabs .nav-tabs > li a.active {
        font-size: 18px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li:before {
        margin-top: 6px;
    }
}
@media(max-width:767px) {
    .header-search {
        margin-top: 15px;
    }
    .navigation-list li a {
        color: #fff;
    }
    .navigation-list li a:hover,
    .navigation-list li a:focus {
        color: #9eb2a0;
    }
    #homepageCarousel .carousel-caption h3, .carousel-caption .h3 {
        font-size: 24px;
    }
    #homepageCarousel .carousel-caption {
        bottom: 20%;
        width: 90%;
        left: 5%;
        padding: 20px 20px 0 50px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li:active {
        margin-left: 10px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li a, #n_home .wrapper-product-tabs .nav-tabs > li a.active {
        font-size: 22px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li.active a {
        margin-left: 10px;
        font-size: 22px;
    }
    .view-all {
        margin-top: 8px;
    }
    #n_home .wrapper-product-tabs .nav-tabs > li:before {
        content: none;
    }
    .tab-content .tab-pane:nth-child(2) .view-all-positioned {
        top: 50px;
    }
    #n_home h2.home-title {
        font-size: 22px;
    }
    .our-blog .content-thumbnail {
        margin-bottom: 30px;
    }
    .testimonials-wrapper .testimonail-thumbs {
        margin-bottom: 30px;
    }
    .contact-footer .newsletter {
        width: 100%;
    }
    .contact-footer h3 {
        margin-top: 25px;
        font-size: 20px;
    }
    .contact-footer .list-social .fa {
        font-size: 35px;
    }
    .footer-contact-map {
        margin-top: 30px;
    }
    .img-responsive {
        display: inline-block;
    }
    .mobile-contact {
        margin-top: 15px;
    }
    .mobile-contact a {
        color: #fff;
    }
    .wrapper-nav .row > .col-xs-12 {
        padding: 0;
    }
    .navbar-default .navbar-collapse {
        border-color: transparent;
        background: #292522;
    }
    .navbar-default .navbar-collapse .navbar-nav {
        margin: 0 -15px;
    }
}
/*product page*/
.productwasprice,
.productpromo {
    display: inline-block;
}
.productwasprice {
    margin-left: 10px;
}
.panel-group {
    margin: 20px 0;
}
.extra-options .panel {
    margin: 20px 0;
}
.extra-options {
    margin-top: 20px;
}
.panel-product.panel-group .panel + .panel {
margin-top: 10px;
}
.panel-product .panel-default {
border: none;
box-shadow: none;
}
.panel-product .panel-heading {
padding: 0;
}
.panel-product .panel-heading h4 a {
display: block;
padding: 14px 16px;
font-family: 'Source Sans Pro', Arial, sans-serif;
background: #493325;
text-transform: uppercase;
color: #fff;
font-size: 15px;
font-weight: normal;
}
.panel-product .panel-heading h4 a:hover,
.panel-product .panel-heading h4 a:focus {
text-decoration: none;
}
.panel-product .panel-body {
border: none !important;
}
.panel-product .panel-title a {
background: #e4e4e4;
color: #000;
font-size: 14px;
font-weight: 700;
}
.panel-product .panel-title a:before{
width: 22px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#fff;
}
.panel-product .panel-title a.collapsed {
background: #fff;
color: #493325;
border: 1px solid #e9e6e4;
}
.panel-product .panel-title a.collapsed:before {
width: 22px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}
#shipbox > .panel-heading {
    background-color: transparent;
}
#shipbox .panel-title {
    font-family: 'Source Sans Pro', Arial, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
#shipbox .form-control {
    box-shadow: none;
    border: 1px solid #e9e6e4;
    text-transform: uppercase;
    color: #bcbcbc;
}
#shipbox .btn-default {
    background: #e9e6e4;
    border: 1px solid #e9e6e4;
    text-transform: uppercase;
    color: #493325;
}
.buying-options .btn-stack .btn {
    padding: 15px 16px;
    text-transform: uppercase;
}
.buying-options .btn-stack .input-lg {
    height: 56px;
}
#n_product h1 {
    margin-top: 0;
    font-size: 30px;
    text-align: center;
}
.product-sku {
    margin-top: 27px;
    text-align: center;
    font-size: 14px;
}
.social .dropdown {
    margin-top: 27px;
}
.social .dropdown .btn-xs {
    border: none;
    color: #12100e;
    font-size: 14px;
}
.social .dropdown > .btn .fa {
    color: #12100e;
}
.social {
    text-align: right;
}
.wrapper-pricing .label {
    margin-top: 10px;
    display: inline-block;
    color: #493325;
    background: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: normal;
    border: 1px solid #e9e6e4;
    border-radius: 0;
}
.dimensions {
    background: #e9e6e4;
    padding: 10px 10px 0 10px;
    margin: 20px 0;
    border:1px solid #ccc;
}
.dimensions h4 {
    display: inline-block;
    padding-bottom: 8px;
    font-size: 15px;
    
    font-family: source sans pro,Arial,sans-serif;
    font-weight: normal;
}
.dimensions p {
    color: #12100e;
    font-size: 14px;
    display: inline-block;
    padding-left: 20px;
}
.dimensions p span:after {
    content: "/";
    margin: 0 10px;
    color: #adadad;
}
.dimensions p span:last-child:after {
    display: none;
}
#left-sidebar .list-group h4,
#left-sidebar .panel-title {
    font-weight: 600;
}
#left-sidebar .list-group h4 {
    font-size:14px;
    cursor: pointer;
}
#left-sidebar li.filter .list-group-item {
    border: 0;
    padding: 6px 15px;
}
.brand-logo img {
	max-width: 75px;
}
#exTab1 .nav-pills {
    background: #ffffff;
    border-bottom:2px solid #ccc;
}
#exTab1 .tab-content {
    background: #ffffff87;
    padding: 20px
}
#exTab1 .nav-pills>li a
{
     border:1px solid #ccc;
     border-bottom:0;
     color:#000;
}
#exTab1 .nav-pills>li.active>a, #exTab1 .nav-pills>li.active>a:hover, #exTab1 .nav-pills>li.active>a:focus
{
    background: #e9e6e4;
    color:#000;
}

